/*
PortCall.com, LLC
8/28/15
PortCall.com's Training Website
*/

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

a.button-link:link {color: #ffffff; text-transform: uppercase; text-decoration: none;}
a.button-link:visited {color: #ffffff; text-decoration: none;}
a.button-link:hover {color: #ffffff; text-decoration: none;}
a.button-link:active {color: #ffffff; text-decoration: none;}

a.lesson-link:link {color: #2ea296; text-decoration: underline;}
a.lesson-link:visited {color: #2ea296; text-decoration: underline;}
a.lesson-link:hover {color: #2ea296; text-decoration: none;}
a.lesson-link:active {color: #008178; text-decoration: underline;}

a.sidebar-link:link {color: #2ea296; text-decoration: underline;}
a.sidebar-link:visited {color: #2ea296; text-decoration: underline;}
a.sidebar-link:hover {color: #2ea296; text-decoration: none;}
a.sidebar-link:active {color: #2ea296; text-decoration: underline;}


body {
	margin: 0 auto;
	padding: 0;
	height: 100%;
	font-size: 16px;
	line-height: 16px;
	font-family: 'Lucida Grande','Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	letter-spacing: .6px;
	-webkit-font-smoothing: antialiased;
	color: #333333;
	background-color: #E8E8EB;
	overflow-x: hidden;
}


div.header-bar {
	width: 100%;
	height: 17px;
	padding: 2px;
	font-size: 9px;
	line-height: 18px;
	font-family: 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color: #c0c0c0;
	background-color: #555555;
}
	div.header-bar ul {
		margin: 0px;
		padding: 0px;
	}
		div.header-bar ul li {
			margin: 0px 5px;
			display: inline-block;
		}
		div.header-bar ul li.right-text {
			float: right;
		}
			div.header-bar ul li a {
				text-decoration: none;
				color: #C0C0C0;
			}
				span.white-text{
					color: #ffffff;
				}
				span.green-text {
					color: #2ea296;
				}

div.content-shell {
	max-width: 1024px;
	width: auto;
	height: 100%;
	margin: 0 auto;
	margin-bottom: 50px;
}
	div.title-shell {
		width: auto;
		margin: 0 auto;
		padding-top: 30px;
		font-size: 32px;
		line-height: 32px;
		font-family: 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
		text-align: center;
	}
		div.sub-title {
			margin: 20px 0 40px 0;
			font-size: 28px;
			line-height: 28px;
		}

	div.navigation-shell {
		display: block;
		max-width: 824px;
		width: auto;
		height: 100%;
		margin: 0px auto;
		text-align: center;
	}
		div.buttons-shell {
			display: block;
			float: left;
			margin: 0px 50px;
		}
			div.button-shell {
				width: 350px;
				margin: 0 auto;
				padding: 0;
				text-align: center;
			}
				div.button {
					margin-bottom: 25px;
					height: 40px;
					line-height: 40px;
					font-size: 18px;
					font-family: 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
					background-color: #2ea296;
					border: 0px !important;
					border-radius: 6px;
					cursor: pointer;
					box-shadow: 0px 4px 1px #008178;
					outline: none;
				}
				div.button:hover {
					background-color: #00BDAF;
				}
				div.button:active {
					background-color: #2ea296;
					position: relative;
					top: 4px;
					box-shadow: none;
				}
			div.left-button {
				float: left;
			}
			div.right-button {
				float: right;
			}

	div.navigation-headline {
		display: block;
		width: 100%;
		height: 100%;
		margin: 50px 0 25px 0;
		padding: 0;
	}
		div.headline-text {
			display: inline-block;
			float: left;
			font-size: 28px;
			line-height: 28px;
			font-family: 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
		}
		hr.headline-line {
			position: relative;
			top: 15px;
			border: 0;
			border-top: 1px solid #333;
		}
div.height-fix {
	clear: both;
}

div.lesson-shell {
	padding: 0 50px;
}
	div.lesson-title {
		margin: 0 0 0 -2px;
		padding: 0;
		padding-top: 30px;
		font-size: 28px;
		line-height: 28px;
		font-family: 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	}
		span.small {
			margin-left: 2px;
			font-size: 18px;
			line-height: 18px;
		}
	div.lesson-content {
		padding: 35px 0 100px;
	}
		div.lesson-content ul {
			list-style-type: none; 
		}
			div.lesson-content ul li {
				padding: 2px;
			}
				span.super-small {
					font-size: 16px;
					line-height: 16px;
				}
		span.underline {
			text-decoration: underline;
		}
	div.lesson-navigation {
		display: block;
		float: left;
		width: 100%;
		height: auto;
		text-align: center;
	}
		div.side-shell {
			display: inline-block;
			width: 350px;
			height: auto;
		}
			div.lesson-navigation-shell {
				padding-bottom: 42.0px;
			}
				div.right-side {
					float: right;
				}


div.sidebar::-webkit-scrollbar,
div.sidebar-toggle::-webkit-scrollbar {
	display: none;
}

div.sidebar-shell {
	height: 100%;
	position: fixed;
	top: 0;
	margin: 0;
	padding: 0;
	z-index: 100;
}
	div.sidebar {
		position: relative;
		left: -1px;
		width: 0px;
		height: 100%;
		background-color: #ffffff;
		border-right: 1px solid #2ea296;
		overflow-y: scroll;
	}
		table.links {
			width: 300px;
			padding: 20px 15px;
			font-family: 'Montserrat', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
		}
			td {
				padding: 10px 0px;
			}
			td.sidebar-sublink {
				padding: 10px 20px;
			}

	div#sidebar-toggle-shell {
		position: fixed;
		top: 42%;
		left: 0px;
	}
		div#sidebar-toggle {
			position: relative;
			left: 0;
			width: 30px;
			height: auto;
			cursor: pointer;

			-webkit-transition: all 1000ms cubic-bezier(.02, .01, .47, 1);
			-moz-transition: all 1000ms cubic-bezier(.02, .01, .47, 1);
			-o-transition: all 1000ms cubic-bezier(.02, .01, .47, 1);
			transition: all 1000ms cubic-bezier(.02, .01, .47, 1);
		}
			div.sidebar-toggle-image {
				position: relative;
				top: 42.0%;
			}

		.show-sidebar > #sidebar-toggle {
			left: 300px;
		}

.no-scroll {
	overflow-y: hidden;
}
	
.hide-me {
	display: none;
}
.modal-sidebar {
	position: fixed;
	top: 0px;
	width: 100vw;
	height: 100vh;
	margin: 0;
	padding: 0;
	background-color: rgba(0,0,0,0.3);
	z-index: 1;

	-webkit-transition: height 1000ms;
	-moz-transition: height 1000ms;
	-o-transition: height 1000ms;
	transition: height 1000ms;
}



@media screen and (max-width: 824px) {
	div.buttons-shell {
		float: none;
	}
	div.left-button {
		float: none;
	}
	div.right-button {
		float: none;
	}
	div.side-shell {
		margin-bottom: 35px;
	}
}